prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/include

Name: libnsl
Description: Library containing NIS functions using TI-RPC (IPv6 enabled)
Requires: libtirpc >= 1.0.1
Version: 1.2.0
Libs: -L/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/lib -lnsl
Cflags: -I/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/include

